
/* items
---------------------------------------------- */
.item-container {
margin: 0px 0px 11px 0px;
border-top: 1px solid #E2E2E2;
border-bottom: 1px solid #E2E2E2;
background-color: #E2E2E2;
}
.item {
position: relative;
float: left;
border-left: 1px solid #E2E2E2;
background: #EFEFEF url('../img/background/bg_item.gif') repeat-x;
}

/* general item styles */

/* anchor */
.item a {
display: block;
width: 173px;
height: 277px; /*243px; MvV 2013-03-08 */
color: #333;
line-height: 130%;
border: 1px solid #fff;
background: url('../img/background/bg_item_arrow.gif') no-repeat bottom right;
cursor: pointer;
text-align: center;
}
.item a:hover{
color: #96105b;
text-decoration: none;
}
.item.text-arrow a {
background: url('../img/background/bg_item_arrow_text.gif') no-repeat bottom right;
}
/* item image */
.item a .item-image-fixed {
display: block;
height: 173px;
border-bottom: 1px solid white;
}
/* item-data-container */
.item a .item-data-container {
position: absolute;
top: 175px;
left: 0px;
text-align: left;
}
.item a .item-data-container .op-op {
position: absolute;
top: 63px; /* 33px; MvV 2013-03-08  */
right: 60px; /* 0px; MvV 2013-03-08  */
width: 50px; /* 110px; MvV 2013-03-08  */
}
.item a .item-data-container .discount {
position: absolute;
top: 63px; /* 33px; MvV 2013-03-08  */
right: 60px; /* 0px; MvV 2013-03-08  */
width: 50px; /* 110px; MvV 2013-03-08  */
font-style: normal;
color: #666666;
text-decoration: line-through;
}
.item a:hover .item-data-container .discount {
color: #666;
}
.item a .item-data-container .price {
position: absolute;
top: 78px; /* 48px; MvV 2013-03-08  */
right: 0px;
width: 110px;
font-size: 120%;
font-weight: bold;
color: #96105b;
}

/* kneipp */
.item a .item-data-container .price-504 {
position: absolute;
top: 78px; /* 48px; MvV 2013-03-08  */
right: 0px;
width: 110px;
font-size: 120%;
font-weight: bold;
color: #01524c;
}

/* reviewed @ 2007-2-22 */
.item.text-arrow a .item-data-container .contents,
.item.text a .item-data-container .contents {
position: absolute;
top: 63px; /* 52px; MvV 2013-03-08  */
right: 7px; /* left: 10px; MvV 2013-03-08  */
width: 50px; /* 110px; MvV 2013-03-08  */
text-align: right; /* MvV 2013-03-08 */
font-size: 80%;
}
.item.text-arrow a:hover .item-data-container .contents,
.item.text a:hover .item-data-container .contents {
color: #333;
}
/* /reviewed @ 2007-2-22 */

/* item logo */
.item a .logo-container {
display: block;
float: left;
width: 56px;
}
.item a .logo-container img {
display: block;
}

/* item description description MvV 2013-03-08 */
.item a .description-description {
display: block;
width: 100%;
clear: both;
}
.item a .description-description .description {
display: block;
padding: 2px 6px 2px 6px;
height: 44px;
font-size:110%;
overflow: hidden;
}
.item a:hover .description-description .description {
color: #96105b;
text-decoration: underline;
}
/* item description */
.item a .description-container {
display: block;
float: right;
width: 110px;
}

/* small items
---------------------------------------------- */
.item-container.small {
margin: 0px;
border-top: 0px solid #E2E2E2;
}
.small .item {
background: #EFEFEF url('../img/background/bg_item_small.gif') repeat-x;
}
.small .item a {
width: 129px;
height: 202px;
}
/* item image */
.small .item a .item-image-fixed {
display: block;
height: 129px;
text-align: center;
border-bottom:none;
}
/* item-data-container */
.small .item a .item-data-container {
position: absolute;
top: 133px;
left: 0px;
text-align: left;
}
/* item description */
.small .item a .item-data-container .description {
display: block;
margin: 0px 0px 0px 6px;
padding-top: 2px;
height: 31px;
width: 119px; /* 125 - 6 */
overflow: hidden;
}
.small .item a:hover .item-data-container .description {
text-decoration: underline;
}

/* reviewed @ 2007-2-22 */
/* item contents */
.small .item a .item-data-container .contents {
float: left;
display: inline;
margin: 0px 0px 0px 5px;
}
.small .item a:hover .item-data-container .contents {
color: #333;
text-decoration: none;
}
/* /reviewed @ 2007-2-22 */

/* item stars */
.small .item .stars {
float: right;
display: inline;
margin: 3px 10px 0px 6px;
color: #DECBA1;
font-size: 160%;
}
.small .item .stars strong{
font-size: 100%;
color: #D1940A;
font-weight: normal;
}
/* item discount */
.small .item a .discount {
position: absolute;
top: 49px;
left: 7px;
width: 50px;
}
/* item price */
.small .item a .price {
position: absolute;
top: 49px;
left: 50px;
}

/* item price kneipp*/
.price-504 {
position: absolute;
top: 49px;
left: 50px;
}
/* item-solid
---------------------------------------------- */
.item-solid-container {
margin-right: 3px;
border-right: 1px solid #E2E2E2;
border-bottom: 1px solid #E2E2E2;
background: #E2E2E2;
}
.item-solid {
display: inline; /* double margin bug fix */
width: 142px;
float: left;
margin: 0px 0px 0px 1px;
border: 1px solid #fff;
background: #EFEFEF url('../img/background/bg_item_small.gif') repeat-x;
}
.item-solid-image {
display: block;
width: 142px;
height:132px;
text-align: center;
background-color: #fff;
line-height: 132px;
}
.item-solid-image img {
display: inline;
}
.item-solid-description {
display: block;
margin: 3px 0px 3px 9px;
color: #333;
height: 35px;
width: 125px; /* 125 - 18 */
overflow: hidden;
}
a:hover .item-solid-image,
a:hover .item-solid-description {
cursor: pointer;
color: #96105b;
text-decoration: underline;
}
/*-----------------------------------------CHANGE */
.item-solid-contents {
float: left;
padding: 0px 0px 0px 9px;
}
.item-solid-stars {
float: right;
padding: 0px 9px 0px 0px;
font-size: 160%;
color: #DECBA1;
}
.item-solid-stars strong {
font-size: 100%;
color: #D1940A;
font-weight: normal;
}
.item-solid-price-left {
display: inline;
margin-left: 9px;
float: left;
width: 61px;
color: #666666;
text-decoration: line-through;
}
.item-solid-price-left em {
font-style: normal;
}
.item-solid-price-right {
float: right;
width: 60px;
font-size: 120%;
font-weight: bold;
color: #96105b;
}
.item-solid-delete {
padding: 0px 6px 0px 9px;
font-size: 80%;
}
.item-solid-delete strong {
color: #9c1e67;
}
/* button give opinion */
.item-solid-bt-recensie a {
clear: both;
display: block;
width: 142px;
height: 27px;
background: url('../img/content/bt_recensie.gif') no-repeat;
}
.item-solid-bt-recensie a:hover {
background: url('../img/content/bt_recensie_sel.gif') no-repeat;
}
.item-solid-bt-recensie a span {
display: none;
}
/* button add to cart */
.item-solid-bt-add a {
clear: both;
display: block;
width: 142px;
height: 27px;
background: url('../img/content/bt_add2.gif') no-repeat;
}
.item-solid-bt-add a:hover {
background: url('../img/content/bt_add2_sel.gif') no-repeat;
}
.item-solid-bt-add a span {
display: none;
}
/* small solid items
---------------------------------------------- */
.item-solid-container.small {
margin-right: 0px;
}
.small .item-solid {
width: 129px;
border: 1px solid #fff;
}
.small .item-solid-image {
width: 129px;
height: 131px;
}
.small .item-solid-price-left {
margin-left: 9px;
float: left;
width: 51px;
}
.small .item-solid-price-right {
float: right;
width: 57px;
}
.small .item-solid-description {
height: 35px;
width: 105px;
margin: 3px 9px 3px 9px;
}
/* button add to cart */
.small .item-solid-bt-add a {
clear: both;
display: block;
width: 129px;
background: url('../img/content/bt_add.gif') no-repeat;
}
.small .item-solid-bt-add a:hover {
background: url('../img/content/bt_add_sel.gif') no-repeat;
}		
.korting_tekst {
background: url('../img/content/korting_tekst.png') no-repeat;
color:#fff;
display:inline;
float:left;
font-size:15px;
font-weight:bold;
height:53px;
left:8px;
margin:0;
padding-left:-2px;
padding-right:3px;
padding-top:18px;
position:absolute;
text-align:center;
top:5px;
width:53px;
}
.produktimglayer-vastlaag {
background: url('../img/content/vastlaag.png') no-repeat;
color:#fff;
display:inline;
float:left;
font-size:16px;
font-weight:bold;
height:129px;
left:8px;
margin:0;
padding-left:-2px;
padding-right:3px;
padding-top:17px;
position:absolute;
text-align:center;
top:5px;
width:129px;
}
.produktimglayer-vastlaag-groot {
background: url('../img/content/vastlaag.png') no-repeat;
color:#fff;
display:inline;
float:left;
font-size:16px;
font-weight:bold;
height:129px;
left:48px;
margin:0;
padding-left:-2px;
padding-right:3px;
padding-top:17px;
position:absolute;
text-align:center;
top:55px;
width:129px;
}
.produktimglayer-krvt {
background: url('../img/content/krvt.png') no-repeat;
color:#666666;
display:inline;
float:left;
font-size:11px;
height:120px;
padding-top:15px;
position:absolute;
text-align:center;
width:131px;
top:2px;
margin-top:1px;
z-index:998;
}
.produktimglayer-krvt-text {
padding-top: 98px; 
text-align: center;
margin-top:0px;
z-index:999;
}
.produktimglayer-krvt-groot {
background: url('../img/content/krvt-groot.png') no-repeat;
color:#666666;
display:inline;
float:left;
font-size:11px;
height:293px;
left:48px;
padding-left:-3px;
padding-right:0px;
padding-top:15px;
position:absolute;
text-align:center;
top:2px;
width:185px;
z-index:998;
}
.produktimglayer-krvt-text-groot {
padding-right: 15px; 
padding-top: 259px; 
text-align: right;
z-index:999;
}
.produktimglayer-assorti {
background: url('../img/content/assorti.png') no-repeat;
color:#fff;
display:inline;
float:left;
font-size:16px;
font-weight:bold;
height:129px;
margin:0;
padding-top:17px;
position:absolute;
text-align:center;
top:5px;
width:129px;
}
.produktimglayer-assorti-groot {
background: url('../img/content/assorti-groot.png') no-repeat;
color:#fff;
display:inline;
float:left;
font-size:16px;
font-weight:bold;
height:129px;
margin:0;
top:60px;
left:30px;
padding-top:17px;
position:absolute;
text-align:center;
width:170px;
}
.produktimglayer-staf {
background: url('../img/content/staf.png') no-repeat;
color:#ffffff;
display:inline;
float:left;
font-size:11px;
height:120px;
padding-top:15px;
position:absolute;
text-align:center;
width:131px;
top:2px;
margin-top:1px;
z-index:998;
}
.produktimglayer-staf-504 {
background: url('../img/content/staf-504.png') no-repeat;
color:#ffffff;
display:inline;
float:left;
font-size:11px;
height:120px;
padding-top:15px;
position:absolute;
text-align:center;
width:131px;
top:2px;
margin-top:1px;
z-index:998;
}
.produktimglayer-staf-text {
padding-top: 98px; 
text-align: center;
margin-top:0px;
z-index:999;
}
.produktimglayer-staf-groot {
background: url('../img/content/staf-groot.png') no-repeat;
color:#ffffff;
display:inline;
float:left;
font-size:11px;
height:293px;
left:48px;
padding-left:-3px;
padding-right:30px;
padding-top:15px;
position:absolute;
text-align:center;
top:2px;
width:185px;
z-index:998;
}
.produktimglayer-staf-text-groot1 {
padding-right: 30px; 
padding-top: 259px; 
text-align: right;
z-index:999;
}
.produktimglayer-staf-text-groot2 {
padding-right: 20px; 
padding-top: 259px; 
text-align: right;
z-index:999;
}
.produktimglayer-spf {
background: url('../img/content/spf.png') no-repeat;
color:#F26522;
display:inline;
float:left;
font-size:18px;
font-weight:bold;
height:120px;
padding-top:15px;
position:absolute;
text-align:center;
width:131px;
top:2px;
margin-top:1px;
}
.produktimglayer-spf-text {
padding-top: 74px;
padding-right: 10px;
text-align: right;
margin-top:0px;
}
.produktimglayer-spf-groot {
background: url('../img/content/spf-groot.png') no-repeat;
color:#F26522;
display:inline;
float:left;
font-size:24px;
font-weight:bold;
height:55px;
left:48px;
padding-left:-3px;
padding-right:0px;
padding-top:229px;
position:absolute;
text-align:right;
top:2px;
width:185px;
}